[TestInfo]
TestName=Displacement sensor
SFType=0
SFCount=5
[SF_0]
Height=71
Width=300
Top=0
Left=0
SampleID=MainController(|)PosiValue
UnitSign=mm
Digit=2
[SF_1]
Height=71
Width=300
Top=0
Left=300
SampleID=MainController(|)PosiCode
UnitSign=/
Digit=0
[SF_2]
Height=71
Width=256
Top=0
Left=512
SampleID=MainController(|)PosiValue(|)Speed
UnitSign=mm/s
Digit=2
[SF_3]
Height=71
Width=256
Top=0
Left=768
SampleID=MainController(|)LoadValue
UnitSign=kN
Digit=2
[SF_4]
Height=71
Width=256
Top=0
Left=1024
SampleID=MainController(|)LoadCode
UnitSign=/
Digit=2
[Info]
SessionName=calibrate
LayoutType=0
ChildFrmsCount=2
